Body  {
	position: center;
	background-image: url(../images/background.png);
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	font-weight: normal
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9E0001;
	line-height: normal;
}

h2 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; font-weight: bold; color: #7C3520
}

.title {
	font-size: 16px;
	font-weight: bold;
	color: #9E0001;
}
.title2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.title3 {
	font-size: 12px;
	font-weight: bold;
	color: #7B95A1;
}
.title4 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.title5 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.hometext{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.redtext{
	font-size: 12px;
	font-weight: normal;
	color: #7C0000;
}
.tabletextblue{
	font-size: 11px;
	font-weight: normal;
	color: #2C5072;
}
.Navtext {
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E0001;
	text-decoration: underline
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E0001;
	text-decoration: underline
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E0001;
	text-decoration: none
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E0001;
	text-decoration: underline
}

.secnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none
}

.secnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none
}

.secnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none
}

.secnav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none
}
.topnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: f1f1f1;
	text-decoration: none
}

.topnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: f1f1f1;
	text-decoration: none
}

.topnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}

.topnav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: f1f1f1;
	text-decoration: none
}
Table.Master 
{
	width: 950px;
	align:center;
	border-top: black 1px solid;
	margin: 5px;
}
Table.Identity
{
	padding: 0px;
	text-align: left;
	width: 100%;
	height: 187px;
}
Table.Navigation
{
	height: 27px;
	v-align: center;
	padding: 0px;
	border-collapse:collapse;
	text-align: left;
	width: 100%;
	color: #FFFFFF;
	vertical-align: middle;
}
Table.Banner-Image
{
	align: center;
	width: 100%;
	border-bottom: gray 0px solid;
	background-color: #222222;
}
Table.Banner-Image2
{
	align: center;
	width: 100%;
	border-bottom: gray 0px solid;
	background-color: ffffff;
}
Table.homeCallout
{
	width: 280px;
	height: 170px;
	background-image: url(../images/Table_Red280px.png);
}
Table.homeCallout2
{
	width: 280px;
	height: 135px;
	background-image: url(../images/Table_280px.png);
}
Table.homeCallout3
{
	width: 280px;
	height: 205px;
	background-image: url(../images/Table_Red280px_Long.png);
}
Table.homeWelcome
{
	width: 602px;
	height: 246px;
	background-image: url(../images/Table_602px.png);
}
Table.Packages
{
	width: 593px;
	height: 425px;
	background-image: url(../images/Table_593px.png);
	vertical-align: top;
}
Table.home3
{
	width: 180px;
	border-bottom: #CCCCCC 1px dotted;
	border-right: #CCCCCC 1px dotted;
	background-image: url(http://tightlinesfishing.ca/images/table_bckgrd2.jpg);
}
Table.home4
{
	border-right: #CCCCCC 1px dotted;
	width: 180px;
}
Table.wborder_rt
{
	border-right: #CCCCCC 1px dotted;
	
}

Table.shop
{
	border-bottom: gray 1px solid;
}

Table.Master-Footer
{
	height: 30px;
	text-align: center;
	width: 100%;
	border-top: #CCCCCC 1px dotted;